{
    "dc_identifier": "nl.gm0718.2c.2023.4845613-1",
    "dc_title": "Vrijdagzending 2 2023-08-18 - Stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlissingen op 2023-08-18. Onderdeel: Stukken.",
    "dc_source": "https://vlissingen.notubiz.nl/vergadering/1137791",
    "dc_publisher": "gm0718",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2023-08-18",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Vlissingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlissingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0718.2c.2023.4845613-1",
    "dc_externalIdentifier": "4845614",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-08-18",
    "foi_meetingNumber": "4845613",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.1",
            "dc_title": "98. SGP - Geluidsoverlast door verkeer op boulevards en omgeving",
            "foi_fileName": "98_ SGP - Geluidsoverlast door verkeer op boulevards en omgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13049501/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.2",
            "dc_title": "College - 230815 Persbericht bezoek Van Bijsterveldt aan Zeeland",
            "foi_fileName": "College - 230815 Persbericht bezoek Van Bijsterveldt aan Zeeland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047361/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.3",
            "dc_title": "College - 20230814 Persbericht Indiëherdenking te Vlissingen op 9 september 2023",
            "foi_fileName": "College - 20230814 Persbericht IndiÃ«herdenking te Vlissingen op 9 september 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047364/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.4",
            "dc_title": "College - 20230815 Persbericht Cultuurwerf",
            "foi_fileName": "College - 20230815 Persbericht Cultuurwerf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047362/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.5",
            "dc_title": "College - 20230816 Persbericht bunkers gevonden op kavel aan de Prins Hendrikweg",
            "foi_fileName": "College - 20230816 Persbericht bunkers gevonden op kavel aan de Prins Hendrikweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047363/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.6",
            "dc_title": "Inkomend -  email 15-8-2023 het broeikasgas CO2 en energiebalans v d aarde (2332705) (1.0)",
            "foi_fileName": "Inkomend -  email 15-8-2023 het broeikasgas CO2 en energiebalans v d aarde (2332705) (1_0).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047365/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2023.4845613-1.doc.7",
            "dc_title": "Raad - Rapport Raadsinstrumenten definitief",
            "foi_fileName": "Raad - Rapport Raadsinstrumenten definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13047366/1"
        }
    ]
}